#masonry,
#box00 { width: auto; }
#box00 { margin: 0 1%; }
UL.imagelist { width: 105%; }

.col00 { width: auto; }

.col01 IFRAME { width: 100%; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }

.col03 .col01 { width: 100%; float: none; clear: both;  }
.index .col01 { width: 49% !important; margin: 0 2% 0 0; }
.index .col01.col-last { margin-right: 0; }

.clear .col02 { width: 100%; float: none; margin: 0; }
.index .col03 { padding-left: 0; }

.col03 .col02 { width: 100%; margin: 0; }
.col03 .col01 { width: 100%; margin: 0; }
.col03 .col01.col-last { width: 100%; margin: 0; }


.index .banners02 { clear: both; width: 100%; }
.index .banners02 .col01 {width: 100%; margin: 0 !important; padding-top: 30px; }

.events01 .meta { width: 20%; margin: 0 5% 0 0; }
.events01 .content { width: 70%; }
.events01 LI { background-position: 22.5% 0; }
#map { width: 416px; margin: auto; }

DIV.podcast04 DIV.txt { width: 100%; float: none; }
DIV.podcast04 UL.actions03 { width: 100%; float: none; }
DIV.podcast04 UL.actions03 LI { width: 32.6%; float: left; margin: 15px 1% 0 0; }
DIV.podcast04 UL.actions03 LI:last-child { margin: 15px 0 0 0; }
.fontsize4 .podcast04 UL.actions03 LI { width: 100%; float: none; margin: 15px 0% 0 0; }

.menu01 { display: table; width: 100%; position: relative; }
.menu01 * { float: none; }
.menu01 LI {display: table-cell; vertical-align: middle; padding: 10px 5px; text-align: center; font-size: 14px; }

.menu01b {position: absolute; top: 100%; left: 0; width: 100%; height: auto; z-index: 2000; padding-top: 10px; }
.menu01b LI { font-family: "PFSquareSansPro-Medium", Arial, Helvetica, sans-serif; display: block; text-align: left; float: left; margin: 10px 2px 0 0; padding: 0px; }
.menu01b LI A { padding: 10px 25px; display: block; }
.menu01b LI A.active { position: relative; z-index: 3000; }
.menu01b .level02 .pad { float: left; padding: 20px 0; box-sizing: border-box; }

.submenu01 { padding: 0 20px 20px 20px; position: absolute; top: 100%; left: 0; margin: -1px 0 0 -1px; }
.submenu01 LI { float: none; margin: 0 !important; padding: 2px 0; }
.submenu01 LI:hover { background: none !important; }
.submenu01 LI A,
.submenu01 LI SPAN { padding: 0 20px; }
.submenu01 LI SPAN A { background: none !important; padding: 0; }
.submenu01 LI,
.submenu01 LI A { font-size: 12px; font-family: Arial, Helvetica, sans-serif !important; font-weight: bold; }
.submenu01 UL { margin: 0; }
.submenu01 UL:first-child { margin-left: 20px; }
.submenu01 LI > UL > LI A { font-weight: normal; line-height: 20px; display: inline-block; margin-left: 20px; }
.submenu01 LI > UL > LI { line-height: 17px !important; padding: 0;  }
.submenu01 LI > UL { margin-top: 5px; }

.submenu02 { display: none; }

.map .actions01b { margin-top: 0 !important; float: none; overflow: hidden; }
#map { display: none; }
#c_select { display: block !important; margin-top: 1em; }

/* Masonry */
#masonry { width: 768px; }

.index .block01c { margin: 0; }

.block01 .pad03 { padding-left: 20px; }
DIV.gallup01c DIV.poll-line { width: 70%; }

#tooltip { max-width: 400px; }